<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="NBA" Id="MASSETS" Name="購建固定資產計畫執行情形明細表" />
　　　　<Program Id="NBAWIR080_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>購建固定資產計畫執行情形明細表</報表名稱>
　　　　<日期>108年09月</日期>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數>180954974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>98113634.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>11989017.00</實際執行數-應付未付數>
　　　　　　<實際執行數>110102651.00</實際執行數>
　　　　　　<實際執行數-百分比>60.85</實際執行數-百分比>
　　　　　　<比較增減>-70852323.00</比較增減>
　　　　　　<比較增減-百分比>39.15</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數>180954974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>98113634.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>11989017.00</實際執行數-應付未付數>
　　　　　　<實際執行數>110102651.00</實際執行數>
　　　　　　<實際執行數-百分比>60.85</實際執行數-百分比>
　　　　　　<比較增減>-70852323.00</比較增減>
　　　　　　<比較增減-百分比>39.15</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數>180954974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>98113634.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>11989017.00</實際執行數-應付未付數>
　　　　　　<實際執行數>110102651.00</實際執行數>
　　　　　　<實際執行數-百分比>60.85</實際執行數-百分比>
　　　　　　<比較增減>-70852323.00</比較增減>
　　　　　　<比較增減-百分比>39.15</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>主要係配合需求調整，辦理相關契約變更作業，致部分工項數量於核定前未能辦理估驗計價，付款進度落後。</差異或落後原因>
　　　　<改進措施>刻正積極辦理契約變更之相關事宜，並請廠商配合加速工進管理。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>275934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>279344894.00</本年度可用預算數>
　　　　　　<累計預算分配數>147278402.00</累計預算分配數>
　　　　　　<實際執行數-實支數>162129063.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>162129063.00</實際執行數>
　　　　　　<實際執行數-百分比>110.08</實際執行數-百分比>
　　　　　　<比較增減>14850661.00</比較增減>
　　　　　　<比較增減-百分比>10.08</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>15052894.00</本年度可用預算數>
　　　　　　<累計預算分配數>14629402.00</累計預算分配數>
　　　　　　<實際執行數-實支數>11048369.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>11048369.00</實際執行數>
　　　　　　<實際執行數-百分比>75.52</實際執行數-百分比>
　　　　　　<比較增減>-3581033.00</比較增減>
　　　　　　<比較增減-百分比>24.48</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>15052894.00</本年度可用預算數>
　　　　　　<累計預算分配數>14629402.00</累計預算分配數>
　　　　　　<實際執行數-實支數>11048369.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>11048369.00</實際執行數>
　　　　　　<實際執行數-百分比>75.52</實際執行數-百分比>
　　　　　　<比較增減>-3581033.00</比較增減>
　　　　　　<比較增減-百分比>24.48</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>1.文化生活館新建工程：因工期、違約金、第一次契約變更金額等爭議，待訴訟完結始得支付款項。
2.羅斯福路二段77巷26號新建工程：主要係尚未取得建物使用執照，影響後續結案付款程序所致。
3.華語國際學舍新建工程：配合教育部審查意見，修正工程規劃構想書並提送至該部審核。</差異或落後原因>
　　　　<改進措施>1.文化生活館新建工程：俟法院判決確定，將儘速辦理後續相關付款結案事宜。
2.羅斯福路二段77巷26號新建工程：已請廠商儘速辦理建物使用執照申請作業。
3.華語國際學舍新建工程：工程規劃構想書業經教育部同意，刻正辦理後續相關採購事宜。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>274959000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>264292000.00</本年度可用預算數>
　　　　　　<累計預算分配數>132649000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>151080694.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>151080694.00</實際執行數>
　　　　　　<實際執行數-百分比>113.90</實際執行數-百分比>
　　　　　　<比較增減>18431694.00</比較增減>
　　　　　　<比較增減-百分比>13.90</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>170848000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>170848000.00</本年度可用預算數>
　　　　　　<累計預算分配數>95472000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>108496744.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>108496744.00</實際執行數>
　　　　　　<實際執行數-百分比>113.64</實際執行數-百分比>
　　　　　　<比較增減>13024744.00</比較增減>
　　　　　　<比較增減-百分比>13.64</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>4071000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4071000.00</本年度可用預算數>
　　　　　　<累計預算分配數>2200000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>3777623.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>3777623.00</實際執行數>
　　　　　　<實際執行數-百分比>171.71</實際執行數-百分比>
　　　　　　<比較增減>1577623.00</比較增減>
　　　　　　<比較增減-百分比>71.71</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>100040000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>89373000.00</本年度可用預算數>
　　　　　　<累計預算分配數>34977000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>38806327.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>38806327.00</實際執行數>
　　　　　　<實際執行數-百分比>110.95</實際執行數-百分比>
　　　　　　<比較增減>3829327.00</比較增減>
　　　　　　<比較增減-百分比>10.95</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>575934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>660299868.00</本年度可用預算數>
　　　　　　<累計預算分配數>328233376.00</累計預算分配數>
　　　　　　<實際執行數-實支數>260242697.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>11989017.00</實際執行數-應付未付數>
　　　　　　<實際執行數>272231714.00</實際執行數>
　　　　　　<實際執行數-百分比>82.94</實際執行數-百分比>
　　　　　　<比較增減>-56001662.00</比較增減>
　　　　　　<比較增減-百分比>17.06</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>300975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>396007868.00</本年度可用預算數>
　　　　　　<累計預算分配數>195584376.00</累計預算分配數>
　　　　　　<實際執行數-實支數>109162003.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>11989017.00</實際執行數-應付未付數>
　　　　　　<實際執行數>121151020.00</實際執行數>
　　　　　　<實際執行數-百分比>61.94</實際執行數-百分比>
　　　　　　<比較增減>-74433356.00</比較增減>
　　　　　　<比較增減-百分比>38.06</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>170848000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>170848000.00</本年度可用預算數>
　　　　　　<累計預算分配數>95472000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>108496744.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>108496744.00</實際執行數>
　　　　　　<實際執行數-百分比>113.64</實際執行數-百分比>
　　　　　　<比較增減>13024744.00</比較增減>
　　　　　　<比較增減-百分比>13.64</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>4071000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4071000.00</本年度可用預算數>
　　　　　　<累計預算分配數>2200000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>3777623.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>3777623.00</實際執行數>
　　　　　　<實際執行數-百分比>171.71</實際執行數-百分比>
　　　　　　<比較增減>1577623.00</比較增減>
　　　　　　<比較增減-百分比>71.71</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>100040000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>89373000.00</本年度可用預算數>
　　　　　　<累計預算分配數>34977000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>38806327.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>38806327.00</實際執行數>
　　　　　　<實際執行數-百分比>110.95</實際執行數-百分比>
　　　　　　<比較增減>3829327.00</比較增減>
　　　　　　<比較增減-百分比>10.95</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>575934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>660299868.00</本年度可用預算數>
　　　　　　<累計預算分配數>328233376.00</累計預算分配數>
　　　　　　<實際執行數-實支數>260242697.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>11989017.00</實際執行數-應付未付數>
　　　　　　<實際執行數>272231714.00</實際執行數>
　　　　　　<實際執行數-百分比>82.94</實際執行數-百分比>
　　　　　　<比較增減>-56001662.00</比較增減>
　　　　　　<比較增減-百分比>17.06</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　</DataSet>
</GenericData>


